# Denmark #

country = { 
    tag = DAN 
    ai = "DAN_1440_Standard.txt"
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 600
    inflation = 0 
    merchants = 2.0
    religion = { type = catholic }
    culture =  { type = nordic }
    diplomacy = { 
    	relation = { tag = SWE value = 100 }
	relation = { tag = NVG value = 50 }
    	relation = { tag = SHL value = -100 }
    	relation = { tag = POM value = -150 }
    	relation = { tag = MEC value = -150 }
    	relation = { tag = BRE value = -150 }
    	relation = { tag = OLD value = 150 }
    } 
    knownprovinces = { # European minor - Nordic
	Europe
	732 # Tangiers
	477 478 # Bosphorus strait
	835 1537 1538 # Greenland
	} 
    ownedprovinces = { 
        251 307 308 309 255 256 258 259 261 381 1466 1537 1538
    } 
    controlledprovinces = { 
        251 307 308 309 255 256 258 259 261 381 1466 1537 1538
    } 
    nationalprovinces = { 
    	251 306 307 308 309 255 256 258 259 261 381 1466 1537 1538
    } 
    city = {
    	fortress = { level = 1 }
        population = 12000
        location = 307 
        capital = yes 
    } 
    city = {
    	fortress = { level = 1 }
        population = 5000
        location = 308
    } 
    city = {
    	fortress = { level = 1 }
        population = 10000
        location = 309 
    } 
    city = {
    	fortress = { level = 1 }  
        population = 8000
        location = 251 
    } 
    city = {
    	fortress = { level = 1 }
        population = 3500
        location = 381 
    } 
    city = {
    	fortress = { level = 1 }  
        population = 5000
        location = 255 
        name = "Oslo"
    } 
    city = {
    	fortress = { level = 1 }  
        population = 7000
        location = 256 
    } 
    city = {
    	fortress = { level = 1 }  
        population = 2000
        location = 258 
    } 
    city = {
        population = 300
        location = 259 
    } 
    city = {
        population = 500
        location = 1466
    } 
    city = {
        population = 100
        location = 261
    }
    tradingpost = {
        level = 1
        location = 1537
    }
    tradingpost = {
        level = 2
        location = 1538
    }
    landunit = { 
        id = { type = 9423 id = 765 } 
        name = "Norwegian Army" 
        location = 255 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
    }
    navalunit = { 
        id = { type = 9423 id = 771 }
        name = "Norwegian Fleet"
        location = 255
        warships = 10
        galleys = 0 
        transports = 7
    } 
    landunit = { 
        id = { type = 9423 id = 762 } 
        name = "Danish Army" 
        location = 309 
        infantry = 20000 
        cavalry = 6000 
        artillery = 0 
    } 
    landunit = { 
        id = { type = 9423 id = 768 } 
        name = "German Army" 
        location = 335 
        infantry = 9000 
        cavalry = 1000 
        artillery = 0 
    } 
    navalunit = { 
        id = { type = 9423 id = 770 } 
        name = "Baltic Fleet" 
        location = 307 
        warships = 20
        galleys = 0
        transports = 9
    } 
    technology = {
		stability = { level = 2 value = 0 }
        infra = { level = 2 value = 50 }
	  	trade = { level = 2 value = 0 }
        land = { level = 4 value = 0 } 
        naval = { level = 3 value = 0 } 
    } 
}
