# England #

country = { 
    tag = ENG 
    ai = "ENG_1439_EndofHYW.txt" 
    leadertable = "scenarios\1453\leaders\leaders_eng.txt"
    badboy = 5
    colonialattempts = 0 
    colonialnation = yes 
    major = no 
    colonists = 1 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 150 
    inflation = 0 
    merchants = 2.166667 
    religion = { type = catholic }
    culture = { 
    	type = english
    }
    wardates = {
		BRI = { year = 1452 month = august day = 8 }
		FRA = { year = 1452 month = august day = 8 }
    }
    diplomacy = { 
    	relation = { tag = FRA value = -100 } 
    	relation = { tag = SCO value = -100 } 
    	relation = { tag = PRO value = 50 } 
    	relation = { tag = BRI value = 50 } 
    	relation = { tag = BUR value = -50 } 
    	relation = { tag = POR value = 150 } 
    } 
    knownprovinces = { # European minor
	Europe
	732 # Tangiers
	477 478 # Bosphorus strait
	} 
    ownedprovinces = { 
	233 240 241 242 243 244 245 246 247 248 249 250 382
    } 
    controlledprovinces = { 
	233 240 241 242 243 244 245 246 247 248 249 250 382
    } 
    nationalprovinces = {		
	233 240 241 242 243 244 245 246 247 248 249 250 # England, Wales and Meath
    } 
    claimedprovinces = { 
	231 232 234 235 # Ireland
    } 

    city = {         
    	fortress = { level = 1  }  
        population = 40000
        location = 247 
        capital = yes 
    } 
    city = {         fortress = { level = 1  }  
        population = 7000
        location = 240 
        } 
    city = {         fortress = { level = 1 }   
        population = 10000
        location = 241 
        } 
    city = {         fortress = { level = 1 }   
        population = 11000
        location = 242 
        } 
    city = {         fortress = { level = 1 }   
        population = 10000
        location = 243 
        } 
    city = {         fortress = { level = 1 }   
        population = 12000
        location = 244 
        } 
    city = {         fortress = { level = 1 }   
        population = 12000
        location = 245 
        } 
    city = {         fortress = { level = 1 }   
        population = 16000
        location = 246 
        } 
    city = {         fortress = { level = 1 }  
        population = 9000
        location = 248 
        } 
    city = {         fortress = { level = 1 }   
        population = 10000
        location = 249 
        } 
    city = {      fortress = { level = 1 }   
        population = 4000
        location = 250 
        } 
    city = {         fortress = { level = 1 }   
        population = 1200
        location = 233 
        } 
    city = {         fortress = { level = 2 }   
        population = 17000
        location = 382 
        } 

    landunit = { 
        id = { type = 9664 id = 14 } 
        name = "Marcher Army" 
        location = 244 
        infantry = 10000 
        cavalry = 2000 
        artillery = 0 
        }     
    landunit = { 
        id = { type = 9664 id = 15 }
        name = "Calais Garrison" 
        location = 382
        infantry = 5000 
        cavalry = 1000 
        artillery = 0 
        } 
    navalunit = { 
        id = { type = 9424 id = 16 }
        name = "Home Fleet" 
        location = 249
        warships = 15 
        galleys = 0 
        transports = 5 
        } 
    navalunit = { 
        id = { type = 9424 id = 17 }
        name = "Channel Fleet" 
        location = 937
        warships = 10 
        galleys = 0 
        transports = 0 
        } 
	diplomats = 1
    technology = {
		stability = { level = -1 value = 50 }
		infra = { level = 2 value = 100 }
		trade = { level = 1 value = 50 }
		land = { level = 4 value = 150 }
		naval = { level = 3 value = 150 } 
    } 
} 
