# France #

country = { 
    tag = FRA 
    ai = "FRA_1454.txt"
    leadertable = "scenarios\1453\leaders\leaders_fra.txt"
    colonialattempts = 0 
    colonialnation = yes 
    badboy = 5
    major = no 
    colonists = 1 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 400 
    inflation = 0 
    merchants = 1.083333 
    religion = { type = catholic }
    culture = { type = french }
    wardates = {
		ENG = { year = 1452 month = august day = 8 }
    }
    diplomacy = { 
    	relation = { tag = ENG value = -100 } 
    	relation = { tag = PRO value = 100 access = yes } 
    	relation = { tag = SCO value = 100 }  
    	relation = { tag = ARG value = 100 } 
    	relation = { tag = BUR value = -150 } 
    	relation = { tag = BRI value = 100 } 
    	relation = { tag = KNI value = 100 } 
    	relation = { tag = SAV value = 50 } 
    }
    knownprovinces = { # European minor
	Europe
	732 # Tangiers
	477 478 # Bosphorus strait
	} 
    ownedprovinces = { 
        376 384 385 407 408 410 411 413 417 418 419 422 423 424
    } 
    controlledprovinces = { 
        376 384 385 407 408 410 411 413 417 418 419 422 423 424
    } 
    nationalprovinces = { 
        376 382 383 384 385 407 408 410 411 413 417 418 419 422 423 424
    } 
    claimedprovinces = { 
	412 420 421 425
    } 

    city = {
    	fortress = { level = 1 }
        population = 12000
        location = 376 
    } 
    city = {         fortress = { level = 1 }   
        population = 24000
        location = 384 
        } 
    city = {
    	fortress = { level = 1 }
        population = 60000
        location = 385 
        capital = yes 
    } 
    city = {
    	fortress = { level = 1 }
        population = 10000
        location = 407 
    } 
    city = {
    	fortress = { level = 1 }
        population = 12000
        location = 408 
    } 
    city = {           fortress = { level = 1 }   
        population = 14000
        location = 410 
    } 
    city = {         
    	fortress = { level = 2 }   
        population = 21000
        location = 411 
    } 
    city = {         fortress = { level = 1 }   
        population = 13000
        location = 413 
        }
    city = {
    	fortress = { level = 1 }
        population = 8000
        location = 417 
    } 
    city = {         fortress = { level = 1 }   
        population = 16000
        location = 418 
        } 
    city = {            fortress = { level = 1 }   
        population = 10000
        location = 419 
    }
    city = {
    	fortress = { level = 1 }
        population = 18000
        location = 422 
    } 
    city = {
   	fortress = { level = 2 }
        population = 25000
        location = 423 
        } 
    city = {         fortress = { level = 1 }   
        population = 8000
        location = 424 
        } 
    landunit = { 
        id = { type = 9424 id = 18 } 
        name = "Arme du Roi" 
        location = 413 
        infantry = 15000 
        cavalry = 5000 
        artillery = 5 
    } 
    landunit = { 
        id = { type = 9424 id = 20 } 
        name = "Arme d'Aquitaine" 
        location = 424
        infantry = 15000 
        cavalry = 5000 
        artillery = 5 
    } 
    navalunit = { 
        id = { type = 9424 id = 22 } 
        name = "Escadre de Mditerrane"
        location = 422
        warships = 10 
        galleys = 0 
        transports = 1 
    } 
	diplomats = 1
    technology = {
		stability = { level = 1 value = 50 }
      	infra = { level = 2 value = 50 }
		trade = { level = 2 value = 50 }  
		land = { level = 5 value = 100 } 
		naval = { level = 3 value = 30 } 
    } 
}
