# Austria #

country = { 
    tag = HAB 
    flagname = "EMP"
    ai = "HAB_1519_Imperial.txt"
    colonialattempts = 0 
    colonialnation = no 
    major = no 
    colonists = 0 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 500
    inflation = 0 
    merchants = 0 
    religion = { type = counterreform }
    culture = {
	type = german
	type = czech
	type = magyar
	type = slovak
    }
    wardates = {
		FRA = { year = 1546 month = august day = 8 }
    }
    diplomacy = {
	relation = { tag = SPA value = 200 access = yes }
    	relation = { tag = LIV value = 100 }
    	relation = { tag = BAY value = 150 }
    	relation = { tag = BOH value = 200 }
    	relation = { tag = HEL value = -50 }
	relation = { tag = MOL value = -100 }
	relation = { tag = WAL value = -100 }
	relation = { tag = FRA value = -200 }
	relation = { tag = TUR value = -200 }
    } 
    knownprovinces = { # European minor 1546
	Europe
	"North Africa" Levant Anatolia TagoSea NAtlanticSea NCAtlanticSea
	804 805 817 # Canary Islands
	834 835 866 1537 1538 # Greenland
    } 
    ownedprovinces = { 
        316 317 325 326 327 350 351 352 353 367 369 371 338 339 340 377 378 379 380 387 389 } 
    controlledprovinces = { 
        316 317 326 327 350 351 352 367 369 371 338 339 340 377 378 379 380 387 389 } 
    nationalprovinces = { 
	327 350 351 367 369 371 # Austria
	316 317 323 324 325 326 352 353 354 # Hungary
	364 365 366 # Croatia
	337 338 339 340 377 378 379 380 # Netherlands
	386 387 409 # Burgundy
	389 # Lombardia
	}
    claimedprovinces = { 
	314 315 328 329 330 # Bohemia
	}

    city = {
    	fortress = { level = 1  }
        population = 8000
        location = 316 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1  }
        population = 6500
        location = 317 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 2 }
        population = 19000
        location = 325 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 2  }
        population = 8000
        location = 326 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1  }
        population = 6000
        location = 327 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 2  }
        population = 6000
        location = 350 
	bailiff = yes
	manufactory = weapons
    } 
    city = {
    	fortress = { level = 2  }
        population = 8000
        location = 352 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1 }
        population = 9000
        location = 353 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 3  }
        population = 15000
        location = 351 
        capital = yes 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1  }
        population = 8000
        location = 367 
	bailiff = yes
    }
    city = {
    	fortress = { level = 2  }
        population = 7000
        location = 369 
	bailiff = yes
    }
    city = {
    	fortress = { level = 1  }
        population = 5000
        location = 371 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1 }   
        population = 20000
        location = 338 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1 }   
        population = 26000
        location = 339 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1 }   
        population = 14000
        location = 340 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1 }   
        population = 7000
        location = 377 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 2 }   
        population = 35000
        location = 378 
	bailiff = yes
	manufactory = goods
    } 
    city = {
    	fortress = { level = 1 }   
        population = 14000
        location = 379 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 2 }   
        population = 37000
        location = 380 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1 }   
        population = 7500
        location = 387 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 3 }   
        population = 70000
        location = 389 
	bailiff = yes
	manufactory = goods
    } 

    landunit = { 
        id = { type = 9424 id = 23 } 
        name = "k.k. Armee" 
        location = 351 
        infantry = 25000 
        cavalry = 15000 
        artillery = 15 
    } 
    landunit = { 
        id = { type = 9424 id = 517 } 
        name = "Armee von Italien" 
        location = 389 
        infantry = 12000 
        cavalry = 3000 
        artillery = 5 
    } 
    landunit = { 
        id = { type = 9424 id = 519 } 
        name = "Armee von Flandern" 
        location = 380 
        infantry = 15000 
        cavalry = 5000 
        artillery = 5 
    } 
    navalunit = { 
        id = { type = 9423 id = 515 } 
        name = "k.k. Flotte"
        location = 339 
        warships = 10 
        galleys = 0 
        transports = 5 
    } 

	diplomats = 1
	technology = {
		stability = { level = 1 value = 0 }
		infra = { level = 4 value = 0 }
		trade = { level = 4 value = 0 }
		land = { level = 14 value = 0 }
		naval = { level = 11 value = 0 }
	}
} 
