# Portugal #

country = { 
    tag = POR 
    ai = "POR_1521_JoaoIII.txt"
    colonialattempts = 25 
    colonialnation = yes 
    major = no 
    colonists = 4
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 900 
    inflation = 0 
    merchants = 1.083333 
    religion = { type = counterreform }
    culture = { type = iberian }
    diplomacy = { 
    	relation = { tag = ENG value = 150 }
    	relation = { tag = SPA value = 100 }
    	relation = { tag = NAV value = 100 }
    	relation = { tag = MOR value = -200 }
    	relation = { tag = TLE value = -200 }
	relation = { tag = TUR value = -200 }
	relation = { tag = FRA value = -100 }
    	relation = { tag = KNI value = 100 }
	relation = { tag = VIJ value = 100 }
	relation = { tag = ETH value = 100 }
    } 
    knownprovinces = { # Portugal 1546
	Europe Sudan Ethiopia Somalia Socotra
	"North Africa" "Middle East" TagoSea NAtlanticSea NCAtlanticSea ENACoastSea ECAtlanticSea SEAtlanticSea
	786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 809 810 816 817 818 824 # West Africa
	778 1133 1134 1184 1185 1186 1187 1188 1252 1253 1323 1324 1325 1328 1360 Mozambicque Tanganyika RedSeaSea GulfSea # East Africa
	NEIndianSea NWIndianSea Malabar Carnatic Ceylon Orissa Bengal Assam Burma Mysore # India
	673 674 675 699 701 702 703 707 708 709 710 711 714 715 1206 1208 1210 1211 1213 1214 1215 1221 1345 1346 1347 1353 1354 Malaya Ajeh Sumatra # SE Asia
	532 533 534 535 536 537 538 539 541 547 548 # Persia
	834 835 866 1537 1538 # Greenland
	117 120 864 865 # Canada
	1503 1504 1505 1506 # Kongo
	ChinaSea ThaiSea 653 655 659 660 688 # China
	199 200 202 203 205 207 209 210 1049 1050 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1120 1121 1122 1169 1173 1241 1335 # Coast of Brazil
    } 
    ownedprovinces = { 
        117 120 199 200 202 203 205 207 209 434 441 442 505 506 507 509 535 548 549 556 576 677 707 711 715 732 752 764 765 766 767 768 769 786 790 795 799 800 802 804 809 810 816 818 823 824 } 
    controlledprovinces = { 
        117 120 199 200 202 203 205 207 209 434 441 442 505 506 507 509 535 548 549 556 576 677 707 711 715 732 752 764 765 766 767 768 769 786 790 795 799 800 802 804 809 810 816 818 823 824 } 
    nationalprovinces = { 
        441 434 442 823 } 

    city = {
    	fortress = { level = 3 }
        population = 21000
        location = 441 
        capital = yes 
	manufactory = navalequipment
	shipyard = yes
	bailiff = yes
    } 
    city = {
    	fortress = { level = 2 }
        population = 12000
        location = 434 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 2 }
        population = 15000
        location = 442 
	bailiff = yes
    }
    city = {
	fortress = { level = 1 }
        population = 8000
        location = 505 
    } 
    city = {
        population = 4500
        location = 506 
    } 
    city = {
        population = 3000
        location = 507 
    } 
    city = {
	fortress = { level = 1 }
        population = 1200
        location = 509 
    } 
    city = {
	fortress = { level = 1 }
	name = "Comoro"
        population = 5500
        location = 535 
    } 
    city = {
	fortress = { level = 1 }
	name = "Bombay"
        population = 7000
        location = 548
    } 
    city = {
	fortress = { level = 2 }
	name = "Goa"
        population = 23000
        location = 549
    } 
    city = {
	fortress = { level = 2 }
        population = 25000
        location = 556
    } 
    city = {
	fortress = { level = 1 }
	name = "Colombo"
        population = 7000
        location = 576
    } 
    city = {
	fortress = { level = 1 }
        population = 15000
        location = 677
    } 
    city = {
	fortress = { level = 1 }
        population = 3000
        location = 707
    } 
    city = {
	fortress = { level = 2 }
        population = 6500
        location = 732
    } 
    city = {
	fortress = { level = 1 }
	population = 2000
	location = 752
    }
    city = {
	fortress = { level = 1 }
	population = 3000
	location = 764
    }
    city = {
	fortress = { level = 1 }
	population = 2000
	location = 765
    }
    city = {
	fortress = { level = 1 }
	population = 6000
	location = 766
    }
    city = {
	fortress = { level = 1 }
	population = 3000
	location = 767
    }
    city = {
	fortress = { level = 1 }
	population = 2000
	location = 768
    }
    city = {
	fortress = { level = 1 }
	population = 2500
	location = 769
    }
    city = {
	fortress = { level = 1 }
	name = "Fernando P"
        population = 600
        location = 816 
	manufactory = refinery
    } 
    city = {
	fortress = { level = 1 }
	name = "Ribeira Grande"
        population = 800
        location = 818 
    } 
    city = {
	fortress = { level = 1 }
	name = "Angra do Herosmo"
        population = 1200
        location = 823
	bailiff = yes
    } 
    city = {
	name = "Olinda"
        population = 700
        location = 203 
    } 
    city = {
	name = "So Salvador"
        population = 400
        location = 205 
    } 
    tradingpost = {  
        level = 2 
        location = 117
        } 
    tradingpost = {  
        level = 3 
        location = 120
        } 
    tradingpost = {  
        level = 1 
        location = 199
        } 
    tradingpost = {  
        level = 2 
        location = 200
        } 
    tradingpost = {  
        level = 2 
        location = 202
        } 
    tradingpost = {  
        level = 2 
        location = 207
        } 
    tradingpost = {  
        level = 1 
        location = 209
        } 
    tradingpost = {  
        level = 1 
        location = 711
        } 
    tradingpost = {  
        level = 1 
        location = 715
        } 
    tradingpost = {  
        level = 2 
        location = 786
        } 
    tradingpost = {  
        level = 2 
        location = 790
        } 
    tradingpost = {  
        level = 2 
        location = 795
        } 
    tradingpost = {  
        level = 2 
        location = 799
        } 
    tradingpost = {  
        level = 2 
        location = 800
        } 
    tradingpost = {  
        level = 2 
        location = 802
        }
    tradingpost = {  
        level = 3 
        location = 804
        }
    tradingpost = {  
        level = 1 
        location = 809
        } 
    tradingpost = {  
        level = 1 
        location = 810
        } 
    tradingpost = {  
        level = 1 
        location = 824
        } 

    landunit = { 
        id = { type = 9424 id = 24 } 
        name = "Atiradores"
        location = 677
        infantry = 15000 
        cavalry = 5000 
        artillery = 15 
        } 
    landunit = { 
        id = { type = 9424 id = 25 } 
        name = "Caadores do Porto"
        location = 434
        infantry = 10000 
        cavalry = 2000 
        artillery = 15 
        } 
    landunit = { 
        id = { type = 9424 id = 723 } 
        name = "1 de Caadores"
        location = 203
        infantry = 5000 
        cavalry = 1000 
        artillery = 5 
        } 
    landunit = { 
        id = { type = 9424 id = 724 } 
        name = "3 de Caadores"
        location = 765
        infantry = 5000 
        cavalry = 1000 
        artillery = 5 
        } 
    landunit = { 
        id = { type = 9424 id = 725 } 
        name = "5 de Caadores"
        location = 548
        infantry = 5000 
        cavalry = 1000 
        artillery = 5 
        } 
    landunit = { 
        id = { type = 9424 id = 726 } 
        name = "7 de Caadores"
        location = 556
        infantry = 5000 
        cavalry = 1000 
        artillery = 5 
        } 
    landunit = { 
        id = { type = 9424 id = 727 } 
        name = "9 de Caadores"
        location = 535
        infantry = 5000 
        cavalry = 1000 
        artillery = 5 
        } 
    navalunit = { 
        id = { type = 9424 id = 26 } 
        name = "Frota Real"
        location = 441
        warships = 35 
        galleys = 0 
        transports = 15 
        } 
    navalunit = { 
        id = { type = 9424 id = 728 } 
        name = "Frota de Malaca"
        location = 677
        warships = 15
        galleys = 0 
        transports = 5 
        } 
    navalunit = { 
        id = { type = 9424 id = 729 } 
        name = "Frota de India"
        location = 549
        warships = 15
        galleys = 0 
        transports = 5 
        } 
	diplomats = 1
	technology = {
		stability = { level = 3 value = 0 }
		infra = { level = 4 value = 0 }
		trade = { level = 4 value = 0 }
		land = { level = 14 value = 0 }
		naval = { level = 16 value = 0 }
	}
} 
